Bug 41013 - konqueror freezes on linuxtoday link
Summary: konqueror freezes on linuxtoday link
Status: CLOSED FIXED
Alias: None
Product: konqueror
Classification: Applications
Component: khtml (show other bugs)
Version: 3.0
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Konqueror Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-15 03:18 UTC by Kasim Terzic
Modified: 2006-03-14 11:19 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
copy of traceback offered (9.39 KB, text/plain)
2006-03-14 11:17 UTC, Steffen Möller
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kasim Terzic 2002-04-15 03:13:51 UTC
(*** This bug was imported into bugs.kde.org ***)

Package:           khtml
Version:           3.0.0 (using KDE 3.0.0 )
Severity:          normal
Installed from:    yes
Compiler:          gcc version 2.95.4 20011002 (Debian prerelease)
OS:                Linux (i686) release 2.4.18
OS/Compiler notes: 

Hello.
 
Today I've had Konqueror (3.0 release from sources) crash on the first link on linuxtoday.com. The link was for kernel 2.5.8: http://linuxtoday.com/news_story.php3?ltsn=2002-04-15-003-26-PS
 
I've never had konq crash on linuxtoday before. I have all plugins disabled as well as javascript and java. What happens is that the konqueror process where the link is clicked jumps to 100% CPU usage and stops responding.
 
KDE is compiled from release sources no objprelink -o2 -mpentiumpro optimisations and gcc 2.95.4. System is Debian testing. I don't have debugging symbols enabled so I'm hoping you can reproduce it. Thanks.
 
cosmo


(Submitted via bugs.kde.org)
(Called from KBugReport dialog)
Comment 1 John Firebaugh 2002-04-17 01:02:48 UTC
Thank you for your bug report.
This bug/feature request has already been reported and this report will
be marked as a duplicate.
Comment 2 Steffen Möller 2006-03-14 11:17:34 UTC
Created attachment 15107 [details]
copy of traceback offered
Comment 3 Steffen Möller 2006-03-14 11:19:34 UTC
Maybe linuxtoday should be come a regular test case for Konqueror. It hit me with KDE 3.5.1, Debian unstable. On today's MaxOSX on Linux issue, it is reproducable.

The traceback is attached in comment #2, if not overly informative.
http://www.linuxtoday.com/infrastructure/2006031400326RVSW

Steffen